#top_nav td img, #left_nav td.nav img{display:none !important;}

#top_nav ul li a, #top_nav .nav a, #top_nav .nav_hover a {
	padding:9px 12px;
	color:#FFF;
  font:normal 13px Verdana, Geneva, Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  display:block;
  float:left;
  border-left:1px solid transparent !important;
  border-right:1px solid transparent !important;
}

#top_nav ul li a:hover, #top_nav .nav_hover a{
	background:url(../images/template/top_nav_hover.gif) repeat-x left top !important;
	border-left:1px solid #000 !important;
	border-right:1px solid #000 !important;
	text-decoration:none;
}

#top_nav .subnav a, #top_nav .subnav_hover a{
	padding:4px 10px;
	background:#1DA3C0 !important;
	text-transform:capitalize;
	width:100%;
	text-align: left;
	color:#fff;
}

#top_nav .subnav_hover a{
	background:#000 !important;
}

#left_nav ul li a, #left_nav .nav a, #left_nav .nav_hover a{
	color:#484343;
	text-decoration:none;
	text-transform:uppercase;
	display: block;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:13px;
	padding:2px 10px 3px 15px;
}

#left_nav ul li a:hover, #left_nav .nav_hover a{
	color:#FFF;
	text-decoration:none;
	background:#1DA3C0 !important;
}

#left_nav .subnav a, #left_nav .subnav_hover a{
	padding:4px 10px;
	background:#1DA3C0 !important;
	text-transform:capitalize;
	width:100%;
	text-align: left;
	color:#fff;
}

#left_nav .subnav_hover a{background:#000 !important;}


#display_menu_1 .nav {background-color:transparent;}
#display_menu_1 .nav_hover {background-color:transparent;}
#display_menu_2 .nav {background-color:transparent;}
#display_menu_2 .nav_hover {background-color:transparent;}
#display_menu_3 .nav {background-color:transparent;}
#display_menu_3 .nav_hover {background-color:transparent;}
#display_menu_4 .nav {background-color:transparent;}
#display_menu_4 .nav_hover {background-color:transparent;}
#display_menu_5 .nav {background-color:transparent;}
#display_menu_5 .nav_hover {background-color:transparent;}
#display_menu_6 .nav {background-color:transparent;}
#display_menu_6 .nav_hover {background-color:transparent;}
#display_menu_7 .nav {background-color:transparent;}
#display_menu_7 .nav_hover {background-color:transparent;}
#display_menu_8 .nav {background-color:transparent;}
#display_menu_8 .nav_hover {background-color:transparent;}